#standardMenu{ height:42px; font-family: Georgia,Times New Roman,Times,serif; }
#standardMenu div { font-family: Georgia,Times New Roman,Times,serif;}
#standardMenu .rootMenu{ position:relative; *z-index:903; }
#standardMenu .rootMenu li{float:left; margin:0; list-style-type:none; position:relative; font-family: Georgia,Times New Roman,Times,serif;}

#standardMenu .rootMenu li a{display:block; color:#fff; font-size:18px; font-weight:bold; line-height:42px; background:none;  }
#standardMenu .rootMenu li.selected a, #standardMenu .rootMenu li.rmhover a, #standardMenu .rootMenu li.breadcrumb a, #standardMenu .rootMenu li a:hover{ color:#FBB917; font-weight:bold; text-decoration:none;  }
#standardMenu .rootMenu li a div{ display:block; margin:0; padding:0px 0px 0px 22px; white-space:nowrap; }

#standardMenu .subMenu{display:none; position:absolute; width:auto; margin:0; padding:0; z-index:1210; border:solid 1px #D39E9E; *width:200px;  /*IE7*/ }
#standardMenu .rootMenu li.hover .subMenu { display:block; white-space:nowrap;}
#standardMenu .subMenu ul{ margin:0; padding:0; position:relative; z-index:1200; }
#standardMenu .subMenu li{ float:none; clear:both; width:100%;}
#standardMenu .subMenu li.haschild { *margin-bottom:-3px; }
#standardMenu .subMenu li.item a{ border-top: solid 1px #D39E9E; background: #ffffff; filter:Alpha(Opacity=93); opacity:0.93; *width:200px; /*IE7*/}
#standardMenu .subMenu li.first > a{ border-top: none; }
#standardMenu .subMenu li.item a div{ display:block; background:none; font-size:12px; color:#444444; font-weight:normal; white-space:nowrap; height:30px; line-height:30px; padding:0 35px 0 15px; border-right:none; }
#standardMenu .subMenu li.selected > a div, #standardMenu .subMenu li.breadcrumb > a div, #standardMenu .subMenu li.item a:hover div { background:#8B0000; color:#ffffff; cursor:pointer; }
#standardMenu .subMenu li.haschild > a { background:url(../images/menu-arrow01.gif) no-repeat right center #ffffff;}
#standardMenu .subMenu li.selected.haschild > a div,#standardMenu .subMenu li.breadcrumb.haschild > a div, #standardMenu .subMenu li.item.haschild > a:hover div { background:url(../images/menu-arrow02.gif) no-repeat right center #8B0000; }

#standardMenu .subMenuRight{ display:none; position:absolute; left:100%; top:0px; width:auto; margin:0; border:solid 1px #D39E9E; }
#standardMenu .subMenu li.hover > .subMenuRight{ display:block; }
